{
  "verseBefore": "Con đã cầu xin Đức Giê-hô-va một điều, và sẽ tìm kiếm điều ấy,\\q1 đó là được sống trong nhà của Chúa Hằng Hữu trọn những ngày của đời sống con,\\q1 để ngắm nhìn vẻ đẹp của Chúa \\q1 và suy ngẫm trong đền Ngài.\n\n\\s5\n\\q",
  "verseAfter": "Con đã cầu xin Đức Giê-hô-va một điều, và sẽ tìm kiếm điều ấy,\\q1 đó là được sống trong nhà của Đức Giê-hô-va trọn những ngày của đời sống con,\\q1 để ngắm nhìn vẻ đẹp của Chúa \\q1 và suy ngẫm trong đền Ngài.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 27,
  "activeVerse": 4,
  "modifiedTimestamp": "2022-03-14T02:06:23.566Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 27,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_27"
  }
}
